
#info_message
{
    /*display: none; */     /*default - no display - COMMENT THIS LINE to display the message*/

    text-align: center;
    background-color: #e3fdff; 
    /* background-color: #6fd541; */
    color: #000000;
    font-size: 13px;
    line-height: 1.5em;
    /*padding: 5px;*/
    /*border: orange 1px solid;*/
}


select:enabled
{
    background-color: #FFFFFF;
}

select:disabled
{
    background-color: #E6E6E6;
}

input:enabled
{
    background-color: #FFFFFF;
}

input:disabled
{
    background-color: #E6E6E6;
}


*
{
    margin: 0px;
    padding: 0px;
}

body, html
{
    color: #000;
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 14px; /*was 12px*/
    /*background: #8d181b;*/
    background: #f1f1f1; /*was f1f1f1*/

}

h1
{
    font-size: 36px;
    padding-bottom: 15px;
    color: #333;
    line-height: 1em;
}

h2
{
    width: 100%;
    padding: 0 0 20px 0;
    font-size: 20px;
    line-height: 1em;
    color: #cc0000;
}

h3
{
    width: 100%;
    padding: 10px 10px;
    font-size: 20px;
    line-height: 1em;
    color: #cc0000;
}

ul.error_msgs
{
    font-size: 15px;
    line-height: 1em;
    color: #cc0000;
    list-style-type: square;
    margin: 3px 30px;
}

h4
{
    width: 100%;
    padding: 10px 10px;
    font-size: 15px;
    /*line-height: 1em;*/
    color: #cc0000;
}

td.center
{
    text-align: center;
}

th.left
{
    text-align: left;
}

img
{
    border: 0px;
}


input.text
{
    color: #000;
    font-size: 12px;
    border: 1px solid #cc0000;
    padding: 2px 5px 3px 3px;
}

ul
{
    list-style: none;
}

a
{
    color: blue;
}


a:link
{
    text-decoration: none;
}

a:hover
{
    /*text-decoration: underline;*/
    text-decoration: none;
}


#wrapper
{
    margin: 0 auto;
    width: 950px; /* original was 900px*/
    background: #fff;
    line-height: 1em;
    /*border: #0de51a 1px solid;*/
}

/*1000px -500*/
#main
{
    /*position: absolute;*/
    /*top: 180px;*/

    /*background-color: #FFFFFF;*/
    /*background-color: #F6F6F6;*/
    background-color: #FBFBFB;
    /*background-color: #ffffff;*/
    width: 950px; /*was 975px*/
    border: 1px solid #E6E6E6;


}

#html_page_content
{
    /*position: absolute;*/
    /*top: 180px;*/
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 1.5em;
    background-color: #FFFFFF;
}

/*div.header
{
    position: absolute;
    top: 0px;
    height: 180px;
    width: 950px;
    background-color: #ffffff;

}*/


div.index_top
{
    /*position: absolute;*/
    /*top: 180px;*/
    width: 950px;
    height: 150px;
    font-size: 2.00em;
    line-height: 1.5em;
    /*background-color: #0E1930;*/
    background-image: url("/graphics2/homepage/homepage_top.png");
    background-repeat: no-repeat;
    color: #ffffff;
    padding: 15px 0px;
    
}


div.index_main
{
    /*position: absolute;*/
    /*top: 370px;*/
    width: 950px;
    height: 700px;
}

div.advert_specials
{
    float: left;
    width: 800px;
    height: 700px; /* was 750 */
    /*border: orange 1px solid;*/
    /*background: url("images/specials/sample_specials.jpg");*/
    background-color: #F2F2F2;
}

#mfgs_left
{
    float: left;
    width: 150px;
    height: 700px; /* was 750 */
    /*border: #cc0000 1px solid;*/
    /*background: url(graphics2/backgrounds/search.gif) 0 0 repeat-x;*/
    /*background: url(graphics2/backgrounds/search.gif);*/
    /*background-repeat: repeat;*/
    background-color: #E6E6E6;
}

#mfgs_right
{
    float: left;
    width: 150px;
    height: 700px; /* was 750 */
    /*border: #cc0000 1px solid;*/
    /*background: url(graphics2/backgrounds/search.gif) 0 0 repeat-x;*/
    /*background: url(graphics2/backgrounds/search.gif);*/
    /*background-repeat: repeat;*/
    background-color: #E6E6E6;

}

div.index_lower
{
    /*position: absolute;*/
    /*top: 1050px;*/
    width: 950px;
    height: 170px;
    /*background-color: #0de51a;*/
    /*background-color: #E6E6E6;*/
    /*background-color: #be0000;*/
    background-color: #004E87;
    /*background-color: #cc0000;*/
    /*background: url("images/homepage_bottom.png");*/

    font-size: 20px;
    /*font-weight: bold;*/
    padding-top: 15px;
    line-height: 1.2em;
    color: #F2F2F2;
    /*color: #000000;*/
    text-align: center;
}

div.index_footer
{
    position: absolute;
    top: 1210px;
    width: 950px;
    height: 60px;
}


ul.nav
{
    /*background-color: #ffffff;*/
    list-style-type: none;
    text-align: center;
    margin: 0;
    padding: 0;
}

ul.nav li
{
    /*display: inline-block;*/ /*these display horizontally*/
    font-size: 20px;
    font-weight: bold;
    padding: 5px;
    line-height: 1.0em; /*was 1.2em*/

}

/*ul.nav li:hover
{
    background-color: #438EEA;
    color: #ffffff;
}*/


ul.linecard
{
    /*background-color: #ffffff;*/
    list-style-type: none;
    text-align: center;
    margin: 0;
    padding: 0;
}

ul.linecard li
{
    display: inline-block; /*these display horizontally*/
    font-size: 18px;
    line-height: 1.0em; /*was 1.2em*/
    border: #E6E6E6 2px solid;
    border-radius: 7px;
    text-align: center;
    vertical-align: top;
    height: 110px;
    width: 125px;
    margin: 3px;
}

.letter
{
    text-align: center;
    /*background-color: #E6E6E6;*/
    background: url(graphics2/backgrounds/search.gif) 0 0 repeat-x;
    border-top-left-radius: 7px;
    border-top-right-radius: 7px;
    color: #be0000;
    font-size: 24px;
    margin-bottom: 5px;
    padding: 3px;

}






ul.rep_items
{
    /*background-color: #ffffff;*/
    list-style-type: none;
    text-align: center;
    margin: 0;
    padding: 0;
}

ul.rep_items li
{
    display: inline-block; /*these display horizontally*/
    font-size: 20px;
    /*font-weight: bold;*/
    padding: 5px;
    line-height: 1.2em;
}


/*-------------------------------------*/


#top
{
    float: left;
    width: 100%;
    padding: 0px 0;
}

#top div.logo
{
    width: 400px;
    float: left;
    padding: 10px 0 10px 0;
}

#top div.topRight
{
    width: 548px;
    float: left;
    padding: 15px 0px 0 0;
    /*border: #0de51a 1px solid;*/
}

/*here*/
#top div.topRight p
{
    width: 100%;
    text-align: right;
}

#top div.topCart
{
    float: left;
    width: 540px;
    padding-right: 0px;
    padding-top: 5px;
    font-size: 16px;
    font-weight: bold;
    text-align: right;
}

#top div.topCart a
{
    color: #000000;
}


/* ----------------- header shopping cart info and checkout button ----------------- */
#cartInfoContainer
{
    /*width: 275px;*/
    float: right;
    /*border: #0de51a 1px dashed;*/
    vertical-align: middle;
}

#cartInfoDetail
{
    float: right;
    font-size: 12px;
    /*border: fuchsia 1px solid;*/
    text-align: left;
    vertical-align: middle;
    padding: 8px;
    /*width: 100px;*/
    display: inline-block;
}

#cartImgContainer
{
    float: right;
    /*border: orange 1px solid;*/
    vertical-align: middle;
    display: inline-block;
}

#checkoutBtn
{
    float: right;
    /*border: yellow 1px solid;*/
    margin: 8px;
    display: inline-block;
}

/* --------------------------------------------------------------------------------- */

#topMenu
{
    float: left;
    width: 100%;
    /*background: url(graphics2/backgrounds/top-menu-blue.gif) 0 0 no-repeat;*/ /*original*/

    /* background: url(graphics2/backgrounds/top-menu-trb_blue.gif) 0 0 no-repeat;*/

    background-color: #004E87;
    border-top-left-radius: 7px;
    border-top-right-radius: 7px;


    height: 31px;

    /*border: chartreuse 1px solid;*/
}

#topMenu ul li
{
    display: inline;
}

#topMenu ul li a
{
    float: left;
    display: block;
    height: 31px;
    background-color: #004E87;
    color: #ffffff;
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: bold;
    text-align: center;
    padding: 10px 0;
}

#topMenu ul li a:hover
{
    background-color: #b61114;
}

#topMenu ul li a.home
{
    /*background: url(graphics2/top-menu/home-trb_blue.gif) 0 -31px no-repeat;*/
    /*background-color: #004E87;*/
    border-top-left-radius: 7px;
    border-right: #ffffff 1px solid;
    /*color: #ffffff;*/
    /*font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;*/
    /*font-size: 13px;*/
    /*text-align: center;*/
    /*padding: 10px 0;*/
    width: 59px;
}

/*#topMenu ul li a.home:hover
{
    background-color: #b61114;
}*/

#topMenu ul li a.aboutUs
{
    /*background: url(graphics2/top-menu/about-us-trb_blue.gif) 0 -31px no-repeat;*/
    border-right: #ffffff 1px solid;
    width: 77px;
}

#topMenu ul li a.customerSupport
{
    /*background: url(graphics2/top-menu/customer-support-trb_blue.gif) 0 -31px no-repeat;*/
    border-right: #ffffff 1px solid;
    width: 126px;
}

/*#topMenu ul li a.contactUs { background: url(graphics2/top-menu/contact-us.gif) 0 -31px no-repeat; width: 80px; }*/

#topMenu ul li a.trackingInfo
{
    /*background: url(graphics2/top-menu/tracking-info-trb_blue.gif) 0 -31px no-repeat;*/
    border-right: #ffffff 1px solid;
    width: 90px;
}

#topMenu ul li a.batchOrdering
{
    /*background: url(graphics2/top-menu/batch-ordering.gif) 0 -31px no-repeat;*/ /*original*/
    /*background: url(graphics2/top-menu/batch-ordering-trb_blue.gif) 0 -31px no-repeat;*/
    border-right: #ffffff 1px solid;
    width: 110px;
}

#topMenu ul li a.policies
{
    /*background: url(graphics2/top-menu/policies-trb_blue.gif) 0 -31px no-repeat;*/
    border-right: #ffffff 1px solid;
    width: 68px;
}

#topMenu ul li div.welcome
{
    width: 200px;
    color: #FFFFFF;
    float: right;
    font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: bold;
    text-align: center;
    padding: 10px 0;
}


/*#topMenu ul li a:hover
{
    background-position: 0 0px;
}*/

#topMenu ul li a span
{
    /*display: none;*/
}


#searchBar
{
    float: left;
    /*width: 880px;*/ /*original value*/
    width: 930px;
    height: 35px; /*was 38px*/
    background: url(graphics2/backgrounds/search.gif) 0 0 repeat-x;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    padding: 4px 0 0 20px;
}

#searchBar table td
{
    font-size: 14px;
    font-weight: bold;
    color: #333;
}

#searchBar div.search
{
    float: left;
    /*width: 400px;*/ /*original value*/
    width: 400px;
    margin-left: 65px;

}

#searchBar div.search2
{
    float: left;
    /*width: 470px;*/ /*original value*/
    width: 400px;
}


/* buttons*/

/*#searchBar input[type=submit]*/
input[type=submit]
{
    color: #FFFFFF;
    background-color: #be0000;
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 14px; /*was 16*/
    border-radius: 5px;
    padding: 2px 3px 2px 3px;
    /*border: #FFFFFF 1px solid;*/

}

button[type=button]
{
    color: #FFFFFF;
    background-color: #be0000;
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 14px; /*was 16*/
    border-radius: 5px;
    padding: 2px 3px 2px 3px;
    /*border: #FFFFFF 1px solid;*/
}

button[type=button]:enabled
{
    background-color: #be0000;

}

button[type=button]:disabled
{
    background-color: #c68c8d;
}


input.search
{
    border: 1px solid #184677;
    padding: 4px 4px;
    width: 185px;
    /*background: #fff url(/graphics2/backgrounds/input-text.gif) 0 0 repeat-x;*/
}

#footerWrapper
{
    width: 100%;
    clear: both;
    float: left;
    /*background-color: #8d181b;*/ /*original dark red*/
    /*background-color: #be0000; !*UED red*!*/
    /*background-color: #01009a; */ /* UED blue */
    background-color: #004e87; /* trb_blue */
    /*margin-top: 5px;*/

    /*border: #0de51a 1px solid;*/
    border-bottom-left-radius: 7px;
    border-bottom-right-radius: 7px;
}


#footerWrapper div.footer
{
    width: 900px;
    margin: 0 auto;
    padding: 10px 0 0 0;
    /*color: #c68c8d;*/
    color: #FFFFFF;
    line-height: 1.7em;
    align-content: center;
    text-align: center;
}

#footerWrapper div.footer a
{
    text-decoration: none;
    /*color: #c68c8d;*/
    color: #FFFFFF;
    font-weight: bold;
    font-size: 11px;
}

#footerWrapper div.footer a:hover
{
    text-decoration: underline;
    color: #FFFFFF;
}

#footerWrapper div.footerTop
{
    width: 899px;
}


#footerWrapper div.footerBottom
{
    width: 899px;
    float: left;
    line-height: 1.7em;
}

#footerWrapper div.footerBottomLeft
{
    position: relative;
    float: left;
    padding-right: 20px;
    padding-top: 5px;
    width: 427px;
    text-align: right;
    border-right: #c68c8d 1px solid;
    /*border: #0de51a 1px solid;*/
}

#footerWrapper div.footerCcImages
{
    position: absolute;
    left: 0px;
    bottom: 0px;
}

#footerWrapper div.footerBottomRight
{
    position: relative;
    float: right;
    padding-left: 20px;
    padding-top: 5px;
    width: 427px;
    text-align: left;
    /*border: #FFFFFF 1px solid;*/

}

/* new page header 2013-08-08 */
div.page_header
{
    /*background-color: #BC3A3B;  original*/
    /*float: left;*/
    padding: 5px 10px;
    /*border: #007DC3 1px solid;*/
    /*font-style: italic;*/
    /*color: #FFFFFF;*/
    /* color: #000000;*/
    /*color: #616161;*/ /*charcoal grey*/
    color: #004E87;
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; /*was Arial*/
    font-size: 18px;
    font-weight: bold;
    height: 20px; /*was 23px*/
    width: 100%;
    text-align: left;
    /*vertical-align: middle;*/
    /*padding-left: 10px;*/


}


